FastNetMon

пятница, 3 сентября 2010 г.

Веская причина обновлять vzctl - появление поддержки ipt_recent в 3.0.24 версии

Только толкьо хотел отказать клиенту в подключении модуля ipt_recent, как на новом сервер заметил, что он теперь поддерживается для клиентскиех контейнеров! Вот соответствующие записи в changelog.

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.